Subject: Cellular host requirements, 01 & next steps

From: Jari Arkko <[email-masked]>
Date: Tue, 25 Sep 2001 09:07:53 +0300

Hello,

I'd like to announce that we have produced a new version
of the cellular host requirements draft. Before it makes
to the official I-D directories you can access it at

http://standards.ericsson.net/hesham/draft-manyfolks-ipv6-cellular-host-01.txt

We appreciate all the input we've gotten on the draft,
and have tried to take it all in account in this new
version. Further input would also be much appreciated,
so keep those comments coming!

Also, I'd like to ask the groups' opinion on how to
proceed with this work. On a technical level, I feel
that most people seem to agree on the main issues
though some work of course remains.

However, in London we didn't actually decide what to
do with this draft.

Basically, we'd be interested in getting this work on
Standards Track and get it finalized as soon as possible.
There is an opportunity for IPv6 in a very large number
of hosts, starting from the release 5 of 3GPP. I think
we should seize that opportunity - and in a consistent,
interoperable manner towards the rest of the IPv6 Internet.
One way of helping this to happen is to have an RFC whose
support can be required from the terminal devices. How
can we get there in the best possible way? Can we get this
as an official work item in the WG?

Jari Arkko
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------